Bug 5952 - kickstart ignores "network --bootproto static" in ks.cfg
kickstart ignores "network --bootproto static" in ks.cfg
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-14 12:17 EDT by Mike Iglesias
Modified: 2015-01-07 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-21 14:26:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Iglesias 1999-10-14 12:17:52 EDT
I setup a boot floppy with a ks.cfg on it to test kickstart
installs.  I typed "linux ks=floppy" when I booted the
floppy, and it booted the system, but it tried to get it's
IP address from DHCP instead of using what was specified in
the ks.cfg file.  This works with RH 6.0.

Mike Iglesias
University of California, Irvine
Comment 1 Jay Turner 1999-10-21 14:26:59 EDT
*** This bug has been marked as a duplicate of 5799 ***

Note You need to log in before you can comment on or make changes to this bug.